body, html {
  height: 100%;	
  margin: 0;
  background-color:#231f20;
}

.bg {
  /* The image used */
  background-image: url("bgf1.jpg");

  /* Full height */
  height: 100%; 

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.block{
left:50%;
top:50%;
}

img
{
position: absolute;
max-width: 100%;
height:auto;
}

/*media query*/
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	img {top:10%} 
	
	}
	/*@media only screen and (min-width: 768px) and (max-width: 959px)*/
@media only screen and (min-width: 590px) and (max-width: 767px) {
	img {top:16%} 
	
	}
	
@media only screen and (min-width: 481px) and (max-width: 589px) {
	img {top:25%} 
	
	}
	
@media only screen and (min-width: 320px) and (max-width: 480px) {
	img {top:30%} 
	
	}